pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39328 (xchat fails to build on Darwin)

The following reply was made to PR pkg/39328; it has been noted by GNATS.

From: Matthias Scheler <>
Subject: Re: pkg/39328 (xchat fails to build on Darwin)
Date: Tue, 12 Aug 2008 16:48:18 +0100

 On Tue, Aug 12, 2008 at 03:15:26PM +0000, wrote:
 > Synopsis: xchat fails to build on Darwin
 > Responsible-Changed-From-To: pkg-manager->tron
 > Responsible-Changed-By:
 > Responsible-Changed-When: Tue, 12 Aug 2008 15:15:24 +0000
 > Responsible-Changed-Why:
 > Assign to maintainer. I don't think this is Darwin specific.
 This is highly Darwin specific. The problem only occurs if you build
 the "gtk2" package without X11 support.
 If you build the "gtk2" package with X11 suport the "xchat" builds
 without problems even under Mac OS X (AKA Darwin).
        Kind regards
 Matthias Scheler                        

Home | Main Index | Thread Index | Old Index